
ECHO OFF
TEXTMODE

:A
textmode
EON3.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO m
IF ERRORLEVEL 1 GOTO 1

:1
TEXTMODE
IMG.COM
SHOW-gif eon.gif SLIDE
DELAY-KB
gtext "Above is the EON interactive" 7 0 16 245
gtext "system.  It can operate in both" 8 0 16 245
gtext "wireless and hard wire cable modes." 9 0 16 245
delay-kb 2
gtext " press any key to continue....." 23 8 8 245 3
key

:2
show-gif eon.gif EXPLODE
Gtext "The interactive remote control features" 6 0 16 245
gtext "a thumb track ball, and trigger for" 7 0 16 245
gtext "preference selection." 8 0 16 245
delay-kb 2
gtext " press any key to continue......" 23 8 8 245 10
key

:b
textmode
eon01.com
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO A
IF ERRORLEVEL 1 GOTO c

:c
textmode
eon02.com
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO b
IF ERRORLEVEL 1 GOTO d

:d
textmode
eon03.com
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO c
IF ERRORLEVEL 1 GOTO e

:e
textmode
eon04.com
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO d
IF ERRORLEVEL 1 GOTO f

:f
textmode
eon05.com
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO e
if eRRORLEVEL 1 GOTO H

:H
textmode
EONBNFT.COM

:I
textmode
EONCONT.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO H
IF ERRORLEVEL 1 GOTO M

:m
FEATURES.BAT

:Z
EXIT


